#pragma once

namespace deerith {
	namespace graphics {
		struct GraphicsConfig {
			const char* window_title = "";
			int window_width = 800;
			int window_height = 600;
		};

		void init(const GraphicsConfig& config);
		void shutdown();
	} // namespace graphics
} // namespace deerith